uuid: dc6ccc6a-84e3-4ecb-8362-d341ee42f843
langcode: fr
status: true
dependencies:
  module:
    - pathologic
    - url_to_video_filter
    - video_embed_wysiwyg
name: 'full html'
format: full_html
weight: 0
filters:
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: 10
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: true
    weight: 9
    settings: {  }
  filter_pathologic:
    id: filter_pathologic
    provider: pathologic
    status: true
    weight: 50
    settings:
      settings_source: global
      local_settings:
        protocol_style: full
        local_paths: ''
  filter_url_to_video:
    id: filter_url_to_video
    provider: url_to_video_filter
    status: true
    weight: 0
    settings:
      youtube: '1'
      youtube_webp_preview: '0'
      vimeo: '1'
      autoload: '0'
  video_embed_wysiwyg:
    id: video_embed_wysiwyg
    provider: video_embed_wysiwyg
    status: true
    weight: 0
    settings: {  }
